List and Tuple objects are sequences. A dictionary is a hash table of key-value pairs. List and tuple is an ordered collection of 
items. Dictionary is unordered collection. List and dictionary objects are mutable i.e. it is possible to add new item or delete and 
item from it. Tuple is an immutable object. Addition or deletion operations are not possible on tuple object. Each of them is a 
collection of comma-separated items. List items are enclosed in square brackets [], tuple items in round brackets or parentheses (), 
and dictionary items in curly brackets {}
